sonar.projectKey=uk.nhs.nhsbsa.exemptions:health-charge-exemption-npm-utils-messaging
sonar.projectName=health-charge-exemption-npm-utils-messaging
project.quality-gate=NHSBSA way
project.quality-profiles.js=NHSBSA way
project.quality-profiles.ts=NHSBSA way
sonar.sources=src
sonar.tests=src
sonar.test.inclusions=**/*.test.ts
sonar.exclusions=**/*.test.ts,src/__mocks__/**
sonar.javascript.lcov.reportPaths=coverage/lcov.info